@charset "UTF-8";


#cts-footer {
    clear: both;
    display: block;
    width: 100%;
    max-width: 100%;
    border-top: 1px solid #E8E7E8;
    background-color: #F4F4F4;
    font-size: 13px;
    font-size: 1.3rem;
}

    #cts-footer.sticky {
        position: absolute;
        bottom: 0;
    }

    #cts-footer .section {
        padding: 15px 20px;
        padding: 1.5rem 2rem;
    }

@media print {
    #cts-footer {
        display: none;
    }
}

#footer-logo img {
    display: block;
    vertical-align: middle;
    border: none;
    width: 108px;
    width: 10.8rem;
    height: 26px;
    height: 2.6rem;
}

#footer-logo .groups {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding-bottom: 8px;
    padding-bottom: 0.8rem;
}

#footer-logo .group {
    display: table-cell;
    padding-top: 22px;
    padding-top: 2.2rem;
}

#footer-logo ul {
    display: table;
    table-layout: fixed;
    vertical-align: top;
    margin-top: 22px;
    margin-top: 2.2rem;
    padding: 0;
    margin: 0;
    list-style: none;
}

#footer-logo a {
    display: inline-block;
    padding: 5px 0px;
    padding: 0.5rem 0rem;
    text-decoration: underline;
}

    #footer-logo a:link, #footer-logo a:visited {
        color: #5F666D;
    }

    #footer-logo a:hover, #footer-logo a:active, #footer-logo a:focus {
        color: #42484C;
        text-decoration: underline;
    }

    #footer-logo a.social:before {
        display: inline-block;
        font-family: FontAwesome;
        text-align: center;
        vertical-align: top;
        font-size: 15px;
        font-size: 1.5rem;
        margin-right: 5px;
        margin-right: 0.5rem;
        height: 15px;
        height: 1.5rem;
        width: 15px;
        width: 1.5rem;
        text-decoration: none;
    }

    #footer-logo a.social.facebook:before {
        color: #3b5998;
        content: "";
    }

    #footer-logo a.social.linkedin:before {
        color: #007bb5;
        content: "";
    }

    #footer-logo a.social.twitter:before {
        color: #00aced;
        content: "";
    }

    #footer-logo a.social.youtube:before {
        color: #bb0000;
        content: "";
    }

    #footer-logo a.social.instagram:before {
        color: #bb0000;
        content: "\f16d";
    }

#footer-logo label {
    display: block;
    color: #5F666D;
    font-weight: bold;
    padding-bottom: 5px;
    padding-bottom: 0.5rem;
}


@media (max-width: 960px) {
    #cts-footer.fluid #footer-logo .group {
        display: block;
        width: 100%;
        border-top: 1px solid #E8E7E8;
        padding: 15px 0px 7px 0px;
        padding: 1.5rem 0rem 0.7rem 0rem;
    }

        #cts-footer.fluid #footer-logo .group:first-child {
            border: none;
        }

    #cts-footer.fluid #footer-logo ul {
        width: 100%;
    }

    #cts-footer.fluid #footer-logo li {
        display: inline-block;
        width: 25%;
    }

    #cts-footer.fluid #footer-logo a {
        padding: 8px 0px;
        padding: 0.8rem 0rem;
    }

    #cts-footer.fluid #footer-logo label {
        padding-bottom: 2px;
        padding-bottom: 0.2rem;
    }
}

@media (max-width: 768px) {
    #cts-footer.fluid #footer-logo li {
        width: 33%;
    }

        #cts-footer.fluid #footer-logo li.social {
            width: 25%;
        }
}

@media (max-width: 490px) {
    #cts-footer.fluid #footer-logo li, #cts-footer.fluid #footer-logo li.social {
        width: 50%;
    }

    #cts-footer.fluid .section {
        padding-left: 10px;
        padding-left: 1rem;
        padding-right: 10px;
        padding-right: 1rem;
    }

    #cts-footer.fluid #footer-navigation {
        text-align: center;
    }

        #cts-footer.fluid #footer-navigation li {
            margin-bottom: 12px;
            margin-bottom: 1.2rem;
        }

            #cts-footer.fluid #footer-navigation li:last-child {
                margin: 0px 0px 10px 0px;
                margin: 0rem 0rem 1rem 0rem;
            }
}




html {
    position: relative;
    min-height: 100%;
    font-size: 62.5%;
}

    html body {
        color: #2F3337;
        min-height: 100%;
        text-rendering: optimizeLegibility !important;
        -webkit-font-smoothing: antialiased !important;
        line-height: 1.3;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        font-size: 14px;
        font-size: 1.4rem;
    }

em, b, strong, .bold {
    font-weight: 600;
}